.hmap{width:75%;height:500px;border:5px solid #53b3bb;border-radius:5px;}



@media screen and (max-width:700px){



.hmap{width:75%;height:400px;border:5px solid #53b3bb;border-radius:5px;}  



  }



@media screen and (max-width:600px){



.hmap{width:75%;height:300px;border:5px solid #53b3bb;border-radius:5px;}   



  }



@media screen and (max-width:450px){



.hmap{width:90%;height:200px;border:5px solid #53b3bb;border-radius:5px;}   



  }